-- ABS-100318 / ABS-109838
create or replace type BM6_TYPE as object(
-- warning: do not change fields order !
  weeklyusage number,
  inventorymaintperc  number,
  changedinventorymaintperc varchar2(1),
  
  oneoffpricemultiplier  number,
  changedoneoffpricemultiplier varchar2(1),

  circinventorymultiplier1day  number,
  changedcircinventorymultiplier1day varchar2(1),

  circinventorymultiplier  number,
  changedcircinvmultiplier varchar2(1),

  loadpercentperday  number,
  changedloadpercperday varchar2(1),
  
  deliveriesperweek number
);
/